#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 1180px;}
#imCell_8 { display: block; position: relative; overflow: hidden; width: 1188px; min-height: 31px; padding-top: 10px; padding-bottom: 25px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_8 { position: relative; width: 1182px; min-height: 25px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_8 { position: absolute; top: 10px; bottom: 25px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_8 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_8_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_8_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_8_tab0 ul ul ul { list-style: circle; }
#imTextObject_8_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_8_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_8_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_8_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_8_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_8_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_8_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_8_tab0 p { margin: 0; padding: 0; }
#imTextObject_8_tab0 .inline-block { display: inline-block; }
#imTextObject_8_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_8_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_8_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_8_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_8_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_8_tab0 img.fleft { margin-right: 15px; }
#imTextObject_8_tab0 img.fright { margin-left: 15px; }
#imTextObject_8_tab0 .imUl { text-decoration: underline; }
#imTextObject_8_tab0 .imVt { vertical-align: top; }
#imTextObject_8_tab0 .imVc { vertical-align: middle; }
#imTextObject_8_tab0 .imVb { vertical-align: bottom; }
#imTextObject_8_tab0 .fs19 { vertical-align: baseline; font-size: 19px; line-height: 25px; }
#imTextObject_8_tab0 .cf1 { color: rgb(255, 255, 255); }
#imCell_15 { display: block; position: relative; overflow: hidden; width: 887px; min-height: 145px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_15 { position: relative; width: 881px; min-height: 139px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_15 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_15 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_15_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_15_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_15_tab0 ul ul ul { list-style: circle; }
#imTextObject_15_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_15_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_15_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_15_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_15_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_15_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_15_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_15_tab0 p { margin: 0; padding: 0; }
#imTextObject_15_tab0 .inline-block { display: inline-block; }
#imTextObject_15_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_15_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_15_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_15_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_15_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_15_tab0 img.fleft { margin-right: 15px; }
#imTextObject_15_tab0 img.fright { margin-left: 15px; }
#imTextObject_15_tab0 .imUl { text-decoration: underline; }
#imTextObject_15_tab0 .imVt { vertical-align: top; }
#imTextObject_15_tab0 .imVc { vertical-align: middle; }
#imTextObject_15_tab0 .imVb { vertical-align: bottom; }
#imTextObject_15_tab0 .fs12 { vertical-align: baseline; font-size: 12pt; line-height: false; }
#imCell_151 { display: block; position: relative; overflow: hidden; width: 492px; min-height: 46px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_151 { position: relative; width: 486px; min-height: 40px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_151 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_155 { display: block; position: relative; overflow: hidden; width: 790px; min-height: 34px; padding-top: 15px; padding-bottom: 3px; padding-left: 3px; padding-right: 0px;}
#imCellStyle_155 { position: relative; width: 784px; min-height: 25px; padding: 6px 3px 3px 3px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_155 { position: absolute; top: 15px; bottom: 3px; left: 3px; right: 0px; background-color: transparent; }
#imCell_156 { display: block; position: relative; overflow: hidden; width: 887px; min-height: 305px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_156 { position: relative; width: 881px; min-height: 299px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_156 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_156 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_156_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_156_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_156_tab0 ul ul ul { list-style: circle; }
#imTextObject_156_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_156_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_156_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_156_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_156_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_156_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_156_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_156_tab0 p { margin: 0; padding: 0; }
#imTextObject_156_tab0 .inline-block { display: inline-block; }
#imTextObject_156_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_156_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_156_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_156_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_156_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_156_tab0 img.fleft { margin-right: 15px; }
#imTextObject_156_tab0 img.fright { margin-left: 15px; }
#imTextObject_156_tab0 .imUl { text-decoration: underline; }
#imTextObject_156_tab0 .imVt { vertical-align: top; }
#imTextObject_156_tab0 .imVc { vertical-align: middle; }
#imTextObject_156_tab0 .imVb { vertical-align: bottom; }
#imTextObject_156_tab0 .fs12 { vertical-align: baseline; font-size: 12pt; line-height: 19px; }
#imCell_157 { display: block; position: relative; overflow: hidden; width: 790px; min-height: 34px; padding-top: 15px; padding-bottom: 3px; padding-left: 3px; padding-right: 0px;}
#imCellStyle_157 { position: relative; width: 784px; min-height: 25px; padding: 6px 3px 3px 3px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_157 { position: absolute; top: 15px; bottom: 3px; left: 3px; right: 0px; background-color: transparent; }
#imCell_158 { display: block; position: relative; overflow: hidden; width: 887px; min-height: 121px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_158 { position: relative; width: 881px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_158 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_158 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_158_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_158_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_158_tab0 ul ul ul { list-style: circle; }
#imTextObject_158_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_158_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_158_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_158_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_158_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_158_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_158_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_158_tab0 p { margin: 0; padding: 0; }
#imTextObject_158_tab0 .inline-block { display: inline-block; }
#imTextObject_158_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_158_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_158_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_158_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_158_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_158_tab0 img.fleft { margin-right: 15px; }
#imTextObject_158_tab0 img.fright { margin-left: 15px; }
#imTextObject_158_tab0 .imUl { text-decoration: underline; }
#imTextObject_158_tab0 .imVt { vertical-align: top; }
#imTextObject_158_tab0 .imVc { vertical-align: middle; }
#imTextObject_158_tab0 .imVb { vertical-align: bottom; }
#imTextObject_158_tab0 .fs12 { vertical-align: baseline; font-size: 12pt; line-height: 19px; }
#imCell_160 { display: block; position: relative; overflow: hidden; width: 887px; min-height: 213px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_160 { position: relative; width: 881px; min-height: 207px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_160 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_160 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_160_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_160_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_160_tab0 ul ul ul { list-style: circle; }
#imTextObject_160_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_160_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_160_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_160_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_160_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_160_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_160_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_160_tab0 p { margin: 0; padding: 0; }
#imTextObject_160_tab0 .inline-block { display: inline-block; }
#imTextObject_160_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_160_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_160_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_160_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_160_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_160_tab0 img.fleft { margin-right: 15px; }
#imTextObject_160_tab0 img.fright { margin-left: 15px; }
#imTextObject_160_tab0 .imUl { text-decoration: underline; }
#imTextObject_160_tab0 .imVt { vertical-align: top; }
#imTextObject_160_tab0 .imVc { vertical-align: middle; }
#imTextObject_160_tab0 .imVb { vertical-align: bottom; }
#imTextObject_160_tab0 .fs12 { vertical-align: baseline; font-size: 12pt; line-height: 19px; }
#imCell_168 { display: block; position: relative; overflow: hidden; width: 295px; min-height: 406px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_168 { position: relative; width: 289px; min-height: 400px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_168 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_168 > a { display: block; }
#imCell_169 { display: block; position: relative; overflow: hidden; width: 295px; min-height: 661px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_169 { position: relative; width: 289px; min-height: 401px; padding: 3px 3px 257px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_169 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_169 > a { display: block; }
#imCell_170 { display: block; position: relative; overflow: hidden; width: 887px; min-height: 213px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_170 { position: relative; width: 881px; min-height: 207px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_170 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_170 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_170_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_170_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_170_tab0 ul ul ul { list-style: circle; }
#imTextObject_170_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_170_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_170_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_170_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_170_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_170_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_170_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_170_tab0 p { margin: 0; padding: 0; }
#imTextObject_170_tab0 .inline-block { display: inline-block; }
#imTextObject_170_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_170_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_170_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_170_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_170_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_170_tab0 img.fleft { margin-right: 15px; }
#imTextObject_170_tab0 img.fright { margin-left: 15px; }
#imTextObject_170_tab0 .imUl { text-decoration: underline; }
#imTextObject_170_tab0 .imVt { vertical-align: top; }
#imTextObject_170_tab0 .imVc { vertical-align: middle; }
#imTextObject_170_tab0 .imVb { vertical-align: bottom; }
#imTextObject_170_tab0 .fs16 { vertical-align: baseline; font-size: 16px; line-height: 19px; }
#imCell_171 { display: block; position: relative; overflow: hidden; width: 890px; min-height: 34px; padding-top: 15px; padding-bottom: 3px; padding-left: 3px; padding-right: 0px;}
#imCellStyle_171 { position: relative; width: 884px; min-height: 25px; padding: 6px 3px 3px 3px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_171 { position: absolute; top: 15px; bottom: 3px; left: 3px; right: 0px; background-color: transparent; }
#imCell_172 { display: block; position: relative; overflow: hidden; width: 887px; min-height: 426px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_172 { position: relative; width: 881px; min-height: 420px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_172 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_172 > a { display: block; }
#imCell_173 { display: block; position: relative; overflow: hidden; width: 887px; min-height: 426px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_173 { position: relative; width: 881px; min-height: 420px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_173 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_173 > a { display: block; }
#imCell_174 { display: block; position: relative; overflow: hidden; width: 887px; min-height: 167px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_174 { position: relative; width: 881px; min-height: 161px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_174 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_174 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_174_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_174_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_174_tab0 ul ul ul { list-style: circle; }
#imTextObject_174_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_174_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_174_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_174_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_174_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_174_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_174_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_174_tab0 p { margin: 0; padding: 0; }
#imTextObject_174_tab0 .inline-block { display: inline-block; }
#imTextObject_174_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_174_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_174_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_174_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_174_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_174_tab0 img.fleft { margin-right: 15px; }
#imTextObject_174_tab0 img.fright { margin-left: 15px; }
#imTextObject_174_tab0 .imUl { text-decoration: underline; }
#imTextObject_174_tab0 .imVt { vertical-align: top; }
#imTextObject_174_tab0 .imVc { vertical-align: middle; }
#imTextObject_174_tab0 .imVb { vertical-align: bottom; }
#imTextObject_174_tab0 .fs16 { vertical-align: baseline; font-size: 16px; line-height: 19px; }
#imCell_175 { display: block; position: relative; overflow: hidden; width: 887px; min-height: 213px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_175 { position: relative; width: 881px; min-height: 207px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_175 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_175 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_175_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_175_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_175_tab0 ul ul ul { list-style: circle; }
#imTextObject_175_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_175_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_175_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_175_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_175_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_175_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_175_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_175_tab0 p { margin: 0; padding: 0; }
#imTextObject_175_tab0 .inline-block { display: inline-block; }
#imTextObject_175_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_175_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_175_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_175_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_175_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_175_tab0 img.fleft { margin-right: 15px; }
#imTextObject_175_tab0 img.fright { margin-left: 15px; }
#imTextObject_175_tab0 .imUl { text-decoration: underline; }
#imTextObject_175_tab0 .imVt { vertical-align: top; }
#imTextObject_175_tab0 .imVc { vertical-align: middle; }
#imTextObject_175_tab0 .imVb { vertical-align: bottom; }
#imTextObject_175_tab0 .fs12 { vertical-align: baseline; font-size: 12pt; line-height: 19px; }
#imCell_176 { display: block; position: relative; overflow: hidden; width: 887px; min-height: 426px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_176 { position: relative; width: 881px; min-height: 420px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_176 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_176 > a { display: block; }
#imCell_177 { display: block; position: relative; overflow: hidden; width: 887px; min-height: 426px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_177 { position: relative; width: 881px; min-height: 420px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_177 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_177 > a { display: block; }
#imCell_178 { display: block; position: relative; overflow: hidden; width: 790px; min-height: 34px; padding-top: 15px; padding-bottom: 3px; padding-left: 3px; padding-right: 0px;}
#imCellStyle_178 { position: relative; width: 784px; min-height: 25px; padding: 6px 3px 3px 3px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_178 { position: absolute; top: 15px; bottom: 3px; left: 3px; right: 0px; background-color: transparent; }
#imCell_179 { display: block; position: relative; overflow: hidden; width: 790px; min-height: 34px; padding-top: 15px; padding-bottom: 3px; padding-left: 3px; padding-right: 0px;}
#imCellStyle_179 { position: relative; width: 784px; min-height: 25px; padding: 6px 3px 3px 3px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_179 { position: absolute; top: 15px; bottom: 3px; left: 3px; right: 0px; background-color: transparent; }
